  @import url("https://use.typekit.net/bms1zxh.css");
:root{
  --color6: #f5813d;
}

@font-face {
  font-family: 'Satoshi';
  src: url('../../fonts/Satoshi-Light.woff2') format('woff2'),
       url('../../fonts/Satoshi-Light.woff') format('woff'),
       url('../../fonts/Satoshi-Light.ttf') format('truetype');
       font-weight: 300;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'Satoshi';
  src: url('../../fonts/Satoshi-Regular.woff2') format('woff2'),
       url('../../fonts/Satoshi-Regular.woff') format('woff'),
       url('../../fonts/Satoshi-Regular.ttf') format('truetype');
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}



@font-face {
  font-family: 'Satoshi';
  src: url('../../fonts/Satoshi-Medium.woff2') format('woff2'),
       url('../../fonts/Satoshi-Medium.woff') format('woff'),
       url('../../fonts/Satoshi-Medium.ttf') format('truetype');
       font-weight: 500;
       font-display: swap;
       font-style: normal;
}



@font-face {
  font-family: 'Satoshi';
  src: url('../../fonts/Satoshi-Bold.woff2') format('woff2'),
       url('../../fonts/Satoshi-Bold.woff') format('woff'),
       url('../../fonts/Satoshi-Bold.ttf') format('truetype');
       font-weight: 700;
       font-display: swap;
       font-style: normal;
}




@font-face {
  font-family: 'Satoshi';
  src: url('../../fonts/Satoshi-Black.woff2') format('woff2'),
       url('../../fonts/Satoshi-Black.woff') format('woff'),
       url('../../fonts/Satoshi-Black.ttf') format('truetype');
       font-weight: 900;
       font-display: swap;
       font-style: normal;
}


body {
   font-family: 'Satoshi';
   font-weight: 400;
   font-size: 16px;
}
footer {
  background: var(--color1);
}
.gform_wrapper form .gform_body .gform_fields .gfield > :is(label, legend) {
  color: var(--color2);
  font-family: "fatfrank", sans-serif;
  font-weight: 400;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.the-seasons {
  font-family: "fatfrank", sans-serif;
font-weight: 400;
line-height: 1;
text-transform: none;
letter-spacing: 0px;
}

h3, .h3{
  font-size: 32px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="number"], textarea, select{
  border-radius: 10px;
}
.gform_wrapper form .gform_body .gform_fields .gfield:is(.gfield--type-radio, .gfield--type-checkbox) :is(.gfield_radio, .gfield_checkbox) .gchoice input:checked + label:before,
.gform_wrapper form .gform_body .gform_fields .gfield.gfield--type-consent .ginput_container_consent input:checked + label:before{
  background-color: var(--color5);
}

.btn{
  color: var(--color2);
  background-color: var(--color1);
  padding: 20px 67.5px 20px 30px;
  font-family: "Satoshi", sans-serif;
}
.btn::after{
  background: var(--color3);
}
.btn.btn--tertiary{
  color: var(--color2);
}
.btn.btn--tertiary::after{
  background-color: var(--color6);
}
.btn.btn--outline{
  color: var(--color5);
}


header nav.navbar .navbar-brand img{
  width: 50%;
  height: auto;
}
header nav.navbar .navbar-nav > .nav-item {
.nav-link{
  color: var(--color5);
  font-weight: bold;
}
.nav-link:hover{
  color: var(--color1);
}
 .nav-link::before{
  background-color: var(--color1);
  color: var(--color1);
}
.nav-link[aria-current="page"] {
  color: var(--color1);
}
}
header nav.navbar .navbar-nav> .nav-item:hover > .nav-link,
header nav.navbar .navbar-nav > .nav-item.current-menu-item > .nav-link {
   color: var(--color1);
}
article.article img{
  border-radius: 10px;
}
article.article.article--background:not([data-background="color3"]):not(:has(.article-content--background)) {
  color: var(--color5);
}
article.article.article--background:not(:has(.article-content--background))[data-background="color1"]:after{
  background: var(--color2);
}
.page-id-18 article.article.article--background:not(:has(.article-content--background)):after {
height: 270%;
}
article.article .article-sidebar {

  .article-sidebar__content {
    border-radius: 10px;
    background-color: var(--color3);
  }
  .article-sidebar__content p{
    margin-bottom: 0px;
  }
   .btn{
    margin-top: 30px;
  }
  .article-sidebar__footer{
    padding-top: 10px;
  }
}
article.article .article-content ul li{
  text-transform: none;
  font-weight: bold;
}
article.article .article-content ul li::before{
color: var(--color6);
}
article.article .article-content.article-content--background:before {
  border-radius: 10px;
  /* background: var(--color2); */
}
article.article .article-content.article-content--info {
    background: var(--color3);
    color: #FFFFFF;
    padding: var(--mediumlarge);
    border-radius: 10px;
}
article.article .article-content.article-content--info :is(h1, h2, h3, h4, h5, h6) {
color: #FFFFFF;
}
article.article .article-content.article-content--background{
  /* color: var(--color5); */
}
.page-id-22{
  section.downloads .downloads-header.downloads-header--background::before{
    background-color: var(--color2);
  }
  section.downloads .downloads-header.downloads-header--background{
    color: var(--color3);
  }
  section.downloads .download .download-content :is(h4, h5, h6, .h4, .h5, .h6){
    min-height: 100px;
    font-family: "Satoshi", sans-serif;
    font-weight: 600;
    line-height: 1.5;
  }
}

.page-id-24 article.article .container .faq-header::before{
    content: '';
    position: absolute;
    top: calc(var(--largehuge) * -1);
    right: 0;
    width: 200vw;
    left: -100vw;
    z-index: -2;
    pointer-events: none;
    height: calc(160% + var(--largehuge));
    background: var(--color2);
}

.page-id-24{ 
  article.article .article-content.article-content--background[data-background="color3"]{
  color: var(--color2);
}
article.article .container .faq-header{
  position: relative;
  margin-bottom: var(--mediumlarge);
  min-height: 200px;
  color: var(--color3);
}
  article.article .article-content.article-content--background[data-background="color3"]:before{
  border-radius: 10px;
  }
}
.page-id-16 article.article .article-content:not(.article-content--background) :is(h3, h4, h5, h6, p){
  color: var(--color5);
}
.page-id-18 article.article .article-content:not(.article-content--background) :is(h3, h4, h5, h6, p){
  color: var(--color2);
}
.page-id-144 article.article, .page-id-26 article.article{
  color: var(--color2);
}
section.header {
    .header-image {
      border-radius: 10px;
    }
    .header-action{
      text-align: left;
    }
   .header-action .header-action__block p:nth-child(1){
    font-family: "Satoshi", sans-serif;
    font-weight: 400;
    }
    .header-action .header-action__block{
      border-radius: 10px;
      margin-bottom: 10px;
      .header-action-btn{
        margin-top: 30px;
      }
    }
}
section.form .form-content{
  color: var(--color2);
}
 section.form .btn{
  margin-top: 15px ;
}
section.cards{
  color: var(--color2);

  .slick-prev::after, .slick-next::before{
    background: var(--color6);
}
.cards-header ul.cards-header__filters li label{
  border-radius: var(--border-radius);
}
.slick-prev, .slick-next{
  background: var(--color5);
}

.card:hover .card-image img{
  transform: scale(1.1);
}
.card {

    .card-image{
        border-radius: 10px 10px 0px 0px;
    }
    .card-content{
      border-radius: 0px 0px 10px 10px;
      background: var(--color2);
      color: var(--color5);
      display: flex;
      flex-direction: column;
      /* padding-bottom: var(--huge); */

      .incard-footer{
        margin-top: auto;
        inline-size: fit-content;
      }
      .card-content__icons{
        padding-bottom: 50px;
      }
      .card-content__icons li:before{
        background-color: var(--color6);
      }
      .card-btn{
        inline-size: fit-content;
        margin-top: auto;
      }

    }
    .card-footer{
      padding-top: 15px;
    }
}
}
.page-id-10{

}
section.downloads{
  color: var(--color2);

  .download-content{
  border-radius: 10px;
}
  .download-footer{
    padding-top: 30px;
    place-self: center;
  }
}

section.partners {
padding-bottom: 60px;
.partners-header .partners-header__logo {
  width: 100%;
  max-width: 250px;
  height: auto;
}
.partner .h6{
  font-size: 24px;
}
}
section.gallery img{
  border-radius: 10px;
}
.page-id-10 section.blocks .blocks-header.blocks-header--background:before{
  background-color: var(--color2);
}
section.blocks 
.blocks-header{
  .header-text{
    color: var(--color3);
  }
}
.block{
.block-content{
  border-radius: 0px 10px 10px 0px;
  display: flex;
  flex-direction: column;
}
.block-content--btn{
  margin-top: auto;
  padding-top: 30px;
}
.block-gallery .block-gallery__image img, .block-image img{
  border-radius: 10px 0px 0px 10px;
}
.block-footer{
  padding-top: 10px;
}
}